Software Center dan Update Manager Error

Semua mengenai teknik instalasi Ubuntu termasuk teknik instalasi aplikasinya dan migrasi dari Windows.
User avatar
zuhud
Posts: 96
Joined: 22 Jun 2011, 02:33
Location: Solo, The Spirit of Java
Contact:

Software Center dan Update Manager Error

Postby zuhud » 05 Mar 2012, 09:37

Hi Guys..

Ane punya problem ttg ubuntu 12.04 beta ane. Ketika mau meng-update atau mau nginstall software di USC, muncul pesan:

The following packages have unmet dependencies:

libwvstreams4.6-extras: Depends: libgcc1 (>= 1:4.1.1) but 1:4.6.2-16ubuntu1 is installed
Depends: libssl0.9.8 (>= 0.9.8m-1) but it is not installed
Depends: zlib1g (>= 1:1.1.4) but 1:1.2.3.4.dfsg-3ubuntu4 is installed


Ada yg ngalamin sama g ya?
User avatar
thrvers
Posts: 4458
Joined: 01 Jan 2010, 13:28
Location: Jombang, Indonesia
Contact:

Re: Software Center dan Update Manager Error

Postby thrvers » 12 Mar 2012, 06:25

'
rajin2 diupdate saja kak zuhud :D
biasa: alpha/beta seperti itu

Return to “Instalasi Ubuntu”

Who is online

Users browsing this forum: No registered users and 0 guests